U++ - Bug #545
In GTK backend, synthetised italic/bold does not work
10/21/2013 07:56 PM - Miroslav Fidler

Status: Approved Start date: 10/21/2013
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/21/2013 08:16 AM - Miroslav Fidler

(italic implemented, bold still pending)

#2 - 11/25/2013 08:29 PM - Miroslav Fidler
- Status changed from New to Approved
